<h1 class="ui dividing header">
  <%= @restaurant.name %>
  <%=
    link_to(
      content_tag(:i, '', class: 'undo icon') + ' Back',
      restaurants_path,
      class: 'ui right floated button'
    )
  %>
  <%=
    link_to(
      content_tag(:i, '', class: 'pencil alternate icon') + ' Edit',
      edit_restaurant_path(@restaurant),
      class: 'ui right floated primary button'
    )
  %>
</h1>

<div class="ui large middle aligned list">
  <div class="item">
    <strong>Menu:</strong>
    <%= link_to 'Menu', @restaurant.menu_url %>
  </div>

  <div class="item">
    <strong>Food Type:</strong>
    <%= @restaurant.food_type %>
  </div>
</div>

<h3 class="ui header">Chosen for Events:</h2>

<table class="ui striped celled table">
  <thead>
    <tr>
      <th>Event</th>
      <th>Date</th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @restaurant.events.each do |event| %>
      <tr>
        <td><%= event.name %></td>
        <td><%= event.occurs_on %></td>
        <td><%= link_to 'Show', event, class: 'ui secondary button' %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Back', restaurants_path, class: 'ui button' %>
